commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henri Yandell (JIRA)" <j...@apache.org>
Subject [jira] Closed: (LANG-11) Depend on JDK 1.5+
Date Sun, 01 Mar 2009 21:01:12 GMT

     [ https://issues.apache.org/jira/browse/LANG-11?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Henri Yandell closed LANG-11.
-----------------------------

    Resolution: Fixed

Probably 1.5. 1.6 wasn't that special.

> Depend on JDK 1.5+
> ------------------
>
>                 Key: LANG-11
>                 URL: https://issues.apache.org/jira/browse/LANG-11
>             Project: Commons Lang
>          Issue Type: Bug
>    Affects Versions: 3.0
>         Environment: Operating System: other
> Platform: Other
>            Reporter: Henri Yandell
>             Fix For: LangTwo 1.0
>
>
> Compile under Java 5.
> Or go straight to 6?

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message